.call-bar {
    position: fixed;
    bottom: 8px;
    right: 0;
    left: 0;
    z-index: 9999;
    direction: rtl;
}

.call-button-label {
    width: 55%;
    background-color: #FFD900;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 0.7;
    color: #0000ff;
    text-align: right;
    float: right;
}

.call-button-number {
    display: block;
    width: 100%;
    background-color: #0000ff;
    padding: 10px;
    font-size: 35px;
    line-height: 0.5;
    color: #ffffff;
    text-align: center;
    text-decoration: none;
    clear: both;
    font-weight: bold;
}